program Cryptography;

uses
  Forms,
  EncryptDecpypt in 'EncryptDecpypt.pas' {fmCryptography};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfmCryptography, fmCryptography);
  Application.Run;
end.
